10.3.4: Volumen erfült die Voraussetzungen nicht...

Dieses Thema im Forum "Mac OS" wurde erstellt von as-sassin, 27.05.2004.

  1. as-sassin

    as-sassin Thread Starter Mitglied

    Beiträge:
    505
    Zustimmungen:
    0
    Mitglied seit:
    12.11.2003
    Was mache ich denn falsch? :(


    Eigentlich wollte ich gar nciht im FAQ posten - scheint nicht mein Tag zu sein, vielleicht kann jemand den Beitrag nach MAC OS X verschieben...
     

    Anhänge:

  2. Ebbi

    Ebbi Mitglied

    Beiträge:
    1.313
    Zustimmungen:
    2
    Mitglied seit:
    27.07.2003
    Kann es sein dass das Update auf einem Nicht-Boot-Volume installieren willst?

    Entweder du hast das Combo-Update heruntergeladen und willst es auf 10.3.3 installieren oder umkehrt: das normale Update auf < 10.3.3.
     
  3. CharlesT

    CharlesT unregistriert

    Beiträge:
    3.905
    Zustimmungen:
    41
    Mitglied seit:
    07.05.2002
    &nbsp;

    Siehr ganz danach aus...
     
  4. Apfeldompteur

    Apfeldompteur Mitglied

    Beiträge:
    216
    Zustimmungen:
    0
    Mitglied seit:
    13.04.2004
    Moin.

    Ich vermute mal, das Du auch schon einen kompletten Neustart der Kiste (inkl. ausschalten) versucht hast. Wenn nich, mach ma :)

    Zweite Möglichkeit ist mal die Zugriffsrechte mit dem Festplattendienstprogramm zu reparieren, kann bei solchen schweiniereien auch schon mal hilfen.

    Cache Out X könnte auch was bringen, aber nicht unbedingt. Aber bevor's gar nicht klappert.....

    Machst Du das Update mit einem runtergeladenen Paket ? Versuch's mal über SoftwareAktualisierungen. Habe das regelmässig, das ich das Java1.4.2 nicht installieren kann, aber per SoftwareAktualisierung geht's dann doch.....

    Gruß vom

    Apfeldompteur
     
  5. as-sassin

    as-sassin Thread Starter Mitglied

    Beiträge:
    505
    Zustimmungen:
    0
    Mitglied seit:
    12.11.2003
    &nbsp;
    Die Softwareaktualisierung hat sich aufgehängt :( ... Ist nicht gerade die dickste Leitung hier, vielleicht lag's daran.

    Die anderen Sachen muß ich mal ausprobieren...
    Ich bin ja noch ein Mac-Newbie aus der Windowswelt - ich hatte gedacht, daß klappt hier alles so problemlos (naja, war ja bisher auch so, ich geb's ja zu!)...

    as-sassin
     
  6. Ebbi

    Ebbi Mitglied

    Beiträge:
    1.313
    Zustimmungen:
    2
    Mitglied seit:
    27.07.2003
    Lass mal lieber die Finger von der Aktualisierung und lade das Update von der Apple-Website:

    Normal
    Combo
     
  7. as-sassin

    as-sassin Thread Starter Mitglied

    Beiträge:
    505
    Zustimmungen:
    0
    Mitglied seit:
    12.11.2003
    &nbsp;

    Ja, so war es offensichtlich :(
    Allerdings war mir mein Fehler nicht bewußt.

    Naja, jetzt installiert sich das Update nebenan fröhlich, also Vielen Dank für die Tips!
    wavey

    as-sassin
     
Die Seite wird geladen...
Ähnliche Themen - Voraussetzungen Forum Datum
Yosemite Voraussetzungen (Installation auf iMac 2,5 GHz) ? Mac OS 18.10.2014
Voraussetzungen für Upgrade auf OS 10.9? Mac OS 05.08.2013

Diese Seite empfehlen

  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.